<?php
$z[0]=Array("field","重庆方言笑话,重庆方言,重庆言子",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言笑话之假人，搞笑的重庆言子儿。 近二年，人们谈假色变，假烟假酒假药害死人了，人见人恨。但有一种假是人见人爱的：假花，四季不败；假首饰，价廉物美；假发，为秃者",73,280);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言笑话之“假人”，搞笑的重庆言子儿",282,360);
$z[2][4]['name']="title";
$z[3]=Array("field","",362,401);
$z[3][4]['name']="writer";
$z[4]=Array("field","",403,442);
$z[4][4]['name']="source";
$z[5]=Array("field","",444,484);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言笑话之&ldquo;假人&rdquo;，搞笑的重庆言子儿。<br />\r\n近二年，人们谈假色变，假烟假酒假药害死人了，人见人恨。但有一种假是人见人爱的：假花，四季不败；假首饰，价廉物美；假发，为秃者遮丑；假睫毛，平添美人风韵。还有，假胸假臀假牙假肢，真是假作真时真亦假，假的比真的更时髦。生活之美，离不开这些假玩艺儿的点缀。不过哩，假应有度，假得适可而止。如果一个人集许多的假玩艺儿于一身，那就显得滑稽可笑了。有位佳人，风姿绰约，在水一方。平素走在街上，挺胸突臀，明目皓齿，其光彩之照人，如歌子里所唱&ldquo; 人们走过她的帐房都要回头留恋地张望&rdquo;。可是，该佳人只能走着看，而与洞房花烛无缘。啷格了呢？浑身是假，发一退睫一去胸一除牙一取，还剩下啥？结婚之日也是离婚之时，纯全是个假人。<br />\r\n说到假人，有两类。一类是有血有肉的，比如演员。演英雄而他非英雄，演坏蛋他非坏蛋，演领袖他非领袖，姜文非王起明，葛优非李冬宝，不能划等号。演得再棒再逼真，也毕竟是在做戏。<br />\r\n再一类假人是没声没气、没心没肝的。啥人？百货大楼里的模特儿，身高三围肤色都美艳绝伦，却少有人扭头张望，更没人给她写求爱信的。因为那是石膏人、蜡人。随科技发展，石膏人蜡人越做越真，也越来越普遍。北京地坛公园有从秦皇汉武一直到明清历代君王的蜡像；嵩山少林寺有数百和尚演练拳功的少林拳谱堂。庄严，勇武，假人与真人一般高，一般神态，谁要是穿上古装混进去站着不动，还真叫人辨不出来。最有趣的，要数前不久我在北方遇到的一个假人。早晨，北京至石家庄高速公路明光耀眼，路边警察肃立，每隔一二十公里便是一位。着装整洁，腰板笔挺，是迎接什么重要人物？看久了，才明白全是些石膏人，假警察。对这些石膏警察，司机见惯不惊，照样超速超载。突然，嘎一声刹住了。咋啦？车边立着个警察，这回不是石膏的，是真的。<br />\r\n\r\n      \r\n</br>",486,2077);
$z[6][4]['name']="body";
$z[7]=Array("field","",2079,2118);
$z[7][4]['name']="litpic";

?>